import Layout from "@/components/Layout";
import { ReactNode } from "react";

export default async function LocaleLayout({
    children,
    params: { locale },
}: {
    children: ReactNode;
    params: { locale: string };
}) {
    return (
        <div className={"relative"}>
            <Layout>{children}</Layout>
        </div>
    );
}
